<?xml version="1.0"?>
<configuration>
  <configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="CDRResolved.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
    </sectionGroup>
  </configSections>
  <appSettings>
    <add key="MainDirectoryPath" value="C:\CDRDATA"/>
    <add key="SingleDirectoryPath" value="C:\CDRDATA\Single Number"/>
    <add key="MultipleDirectoryPath" value="C:\CDRDATA\Multiple Number"/>
    <add key="TowerDirectoryPath" value="C:\CDRDATA\Tower Data"/>
    <add key="IMEIDirectoryPath" value="C:\CDRDATA\IMEI"/>
    <add key="MultipleIMEIDirectoryPath" value="C:\CDRDATA\Multiple IMEI"/>
    <add key="IPDRDirectoryPath" value="C:\CDRDATA\IPDR"/>
    <add key="IPDRDirectoryPath4" value="C:\CDRDATA\IPDR\4"/>
    <add key="IPDRDirectoryPath5" value="C:\CDRDATA\IPDR\5"/>
    <add key="IPDRDirectoryPath6" value="C:\CDRDATA\IPDR\6"/>
    <add key="SearchDirectoryPath" value="C:\CDRDATA\Search Results"/>
    <add key="ImageDirectoryPath" value="C:\CDRDATA\Image"/>
    <add key="AutoFormatDirectoryPath" value="C:\CDRDATA\Formated Files"/>
    <add key="CellTrackDirectoryPath" value="C:\CDRDATA\CellTrack"/>
    <add key="BackUpDirectoryPath" value="C:\CDRDATA\Backup"/>
    <add key="CDRLogs" value="C:\CDRDATA\Logs"/>
    <add key="TemporaryFiles" value="C:\CDRDATA\Temp"/>
    <add key="OfflineMapDirectoryPath" value="C:\CDRDATA\OfflineMaps"/>
    <add key="ClientSettingsProvider.ServiceUri" value=""/>    
  </appSettings>  
  <connectionStrings>
    <add name="CDRConnectionXLS" connectionString="Provider=Microsoft.ACE.OLEDB.12.0; Data Source=C:/CDRDATA/CDRResolved.xls; Extended Properties = 'Excel 8.0;IMEX=1;'"/>
    <add name="CDRConnectionXLSX" connectionString="Provider=Microsoft.ACE.OLEDB.12.0; Data Source=C:/CDRDATA/CDRResolved.xlsx; Extended Properties = 'Excel 12.0;IMEX=1;'"/>
    <add name="CDRConnectionCSVXLS" connectionString="Provider=Microsoft.ACE.OLEDB.12.0; Data Source=C:/CDRDATA/CDRResolved.xls; Extended Properties = 'Excel 12.0;IMEX=1;HDR=No'"/>
    <add name="CDRConnectionCSVXLSX" connectionString="Provider=Microsoft.ACE.OLEDB.12.0; Data Source=C:/CDRDATA/CDRResolved.xlsx; Extended Properties = 'Excel 12.0;IMEX=1;HDR=No'"/>
    <add name="CDRConnectionCSVDataTable" connectionString="Provider=Microsoft.Jet.OLEDB.4.0; Data Source=C:/CDRDATA; Extended Properties = 'Text;HDR=Yes'"/>
    <!--<add name="CDRConnectionSQL" connectionString="Data Source=localhost\SQLEXPRESS;Initial Catalog = CDR3;Integrated Security = True" />-->    
  </connectionStrings>
  <system.web>
    <membership defaultProvider="ClientAuthenticationMembershipProvider">
      <providers>
        <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=3.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri=""/>
      </providers>
    </membership>
    <roleManager defaultProvider="ClientRoleProvider" enabled="true">
      <providers>
        <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=3.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400"/>
      </providers>
    </roleManager>
  </system.web>
  <system.net>
    <settings>
      <httpWebRequest useUnsafeHeaderParsing="true" />
    </settings>
  </system.net>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8"/></startup></configuration>
